.img-responsive { 
    /* other definitions */
    width:80%;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 992px) {
/*    body {
        border: solid red 1px;
    }*/

    h1 {
        font-size: 24px;
    }

	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:inline-block;
		position: fixed;
		background-color: rgba(0, 0, 0, 0.0);
		z-index: 1000;
		right: 0;
	}

	.slicknav_btn {
		background-color: #d0dd51;
		margin: 35px 35px 10px 0;
        box-shadow: 1px 1px 1px #000;
        -moz-box-shadow: 1px 1px 1px #000;
        -webkit-box-shadow: 1px 1px 1px #000;
        -ms-box-shadow: 1px 1px 1px #000;

	}

	.slicknav_nav {
		background-color: #000;
        opacity: 0.7;
		width: 150px;
		margin: 5px 35px 0 0;	
        border-radius: 5px; 
        -moz-border-radius: 5px; 
        -webkit-border-radius: 5px; 
    }

	.slicknav_nav li {
	    margin: 0;
	    padding: 0;
	    height: 3em;
	    line-height: 3em;
	    width: 150px;
	    text-align: left;
	    margin-left: 20px;
/*	    border-bottom: 1px solid #2e4155;
	    border-top: 1px solid #3d5267;*/
	}

	.slicknav_nav li a {
	    margin: 0;
	    padding: 0;
    }

    .slicknav_nav li a:hover {
	    color: #e74c3c;
	    background-color: rgba(0, 0, 0, 0.0);
    }

    .slider, .slider ul.slider-carousel, .slider ul.slider-carousel li {
		height: 450px;
	}

	.slider ul.slider-carousel li h1 {
		margin-top: 100px;
		margin-bottom: 30px;
	}

	/* Portfolio */

    .portfolio-carousel h3 {
    	font-size: 14px;
    }

    .portfolio-carousel p {
    	font-size: 12px;
    }

	/* Team */

    .team-carousel h3 {
    	font-size: 14px;
    }

    .team-carousel p {
    	font-size: 12px;
    }

    .team-carousel .description {
    	margin-top: 10px;
        display: none;
    }

    /* Blog */

    .blog {
    	text-align: center;
    }

    .blog img {
    	margin: 0 auto;
    }

    /* Contact */

    form.contact-form {
	    width: 60%;
    }

    /* Footer */

    footer {
    	text-align: center;
    }

}

@media screen and (max-width: 800px) {
/*    body {
        border: solid red 1px;
    }
*/
    header .logo {
        margin-left: 5px;
    }

    header .john {
        display: none;
    }

    .slider ul.slider-carousel li p {
        width: 90%;
        margin-left: 5%;
    }

    .services p, .team .team-header p, .testimonials .testimonials-header p, .contact-header p   {
        text-align: center;
        width: 94%;
        margin-left: 3%;
    }

    h1.social {
        padding-top: 20px;
    }

    /* Portfolio */

    .portfolio-carousel h3 {
    	font-size: 12px;
    }

    .portfolio-carousel p {
    	font-size: 12px;
    }

    /* Team */

    .team-carousel h3 {
    	font-size: 12px;
    }

    .team-carousel p {
    	font-size: 10px;
    }

	.testimonial-carousel li {
	    margin: 0 100px;
	}

}

@media screen and (max-width: 550px) {
/*    body {
        border: solid green 1px;
    }*/

    .section-padding {
            padding: 60px 0 56px 0;
        }

    .slider ul.slider-carousel li p {
        font-size: 14px;
    }

    .slider, .slider ul.slider-carousel, .slider ul.slider-carousel li {
		height: 380px;
	}

	.slider ul.slider-carousel li h1 {
		margin-top: 70px;
		margin-bottom: 30px;
	}

	.testimonial-carousel li {
	    margin: 0 50px;
	}

    /* Contact */

    form.contact-form {
	    width: 80%;
    }

    .testimonials, .contact, .portfolio {
        background-image: none;
    }

}

@media screen and (max-width: 420px) {
/*    body {
        border: solid blue 1px;
    }*/

    .slider ul.slider-carousel li p {
        font-size: 10px;
    }


    .slider ul.slider-carousel li h1 {
        margin-top: 110px;
    }

    .slider .sliderpager a {
    	display: block;
    	padding: 0;
    	width: 100%;
    	margin-bottom: 5px;
    }
}

















































